echo off
cls
mvp
menugame 0 1

:game
if errorlevel==5 goto wordscrm
if errorlevel==4 goto quotboxs
if errorlevel==3 goto dblecros
if errorlevel==2 goto crptgram
if errorlevel==1 goto crosword
goto end

:wordscrm
wordscrm 0
if errorlevel==1 goto menu
goto end

:quotboxs
quotboxs 0
if errorlevel==1 goto menu
goto end

:dblecros
dblecros 0
if errorlevel==1 goto menu
goto end

:crptgram
crptgram 0
if errorlevel==1 goto menu
goto end

:crosword
crosword 0
if errorlevel==1 goto menu
goto end

:menu
menugame 0 0
goto game

:end
word
